Results 1 to 5 of 5
  1.    #1  
    Now that the Verizon 2.1 CDMA webOS doctor is out, can we expect to see meta-doctor updated to use the 2.1 doctor rather than the 2.0.1 doctor when building a Sprint FrankenPre2 doctor?

    Also, it appears the Sprint FrankenPre2 doctor is built using the WR audiod-config-eu ipk package. Could this explain why I'm seeing audio issues with navigation apps as I detailed in the following thead? Perhaps it can use the Verizon CDMA audiod package instead.


    http://forums.precentral.net/palm-pre-2/293278-telenav-2-x-pre-2-audio-not-working.html


    I should mention that I'm using what was once an unlocked GPS Pre 2 with a Sprint comm board.
    Last edited by onlinespending; 08/24/2011 at 02:32 PM.
  2.    #2  
    For what it's worth, I just went ahead and modified the meta-doctor scripts to use Verizon 2.1 and reflashed. I needed to anyways to see if a fresh doctor would solve my strange nav audio issues. So far so good. It does use a newer radio firmware, RC1.8(595) than the 2.0.1 release.
  3.    #3  
    well it didn't solve my audio problem in Nav apps unfortunately. May need to mess around with the carrier .ipk files and install the Verizon version of some stuff rather than the WR version.
  4. #4  
    Well HP release 2.2 in europe, I think that would be next in line for WebOS internalz.
  5.    #5  
    Quote Originally Posted by DD007 View Post
    Well HP release 2.2 in europe, I think that would be next in line for WebOS internalz.
    not for the Pre 2 it hasn't. Just for the Pre 3.

Posting Permissions